/*공통*/

#wrap {
	position: relative;
	width: 100%;
	min-width: 320px;
	height: inherit;
}

body {
	background: url(../images/common/pattern.png);
	height: 100%;
	width: 100%;
	margin: 0;
}

.container {
	background: white;
	width: 100%;
	margin: 0 auto;
	/*margin: 129px auto 0 auto;*/
	box-shadow: 0px 10px 66px 12px rgba(0, 0, 0, 0.14);
}

.navContainer {
	width: 87%;
	margin: 0 auto;
	position: relative;
}

* {
	margin: 0;
}


/* 헤더 */

header {
	font-size: 23px;
	position: fixed !important;
	z-index: 9999 !important;
	width: 100% !important;
	top: 0px !important;
}

#menuTop {
	/*	background-color: #68acab;*/
	position: relative;
	width: 100%;
	/*	border-radius: 5px;*/
	border-bottom-right-radius: 0px;
	height: 64px;
	border-bottom: #979ba6 1px solid;
	box-shadow: 0px 5px 34px 0px rgba(0, 0, 0, 0.14)
}

header ul,
header li {
	display: inline-block;
}

header li.dropMenu,
header .pageNumList li {

	font-weight: 700;
	line-height: 64px;
	/*	padding-right: 38px;*/
	position: relative;
	color: white;
	margin-left: -10px;
	text-indent: 19px;
	position: relative;
}

header li.dropMenu .onNavy {
	font-family: 'Nanum Barun Gothic', sans-serif
}

header nav {
	margin-top: -64px;
}

.downarrow {
	/* background: url(../images/down_arrow.png); */
	/* background-size: cover; */
	width: 33px;
	height: 22px;
	position: absolute;
	right: 40px;
	top: 24px;
}

.leftarrow {
	background: url(../images/common/left_arrow.png);
	background-size: cover;
	width: 33px;
	height: 22px;

}

.rightarrow {
	background: url(../images/common/right_arrow.png);
	background-size: cover;
	width: 33px;
	height: 22px;
	z-index: 1111;

}

.arrowBox {
	position: absolute;
	right: 5px;
	top: 8px;

	z-index: 11111;
}

.arrowBox > div {
	display: inline-block;
}

header #menuTop li.dropMobile {
	display: none;
	padding-right: 29px;
	font-weight: 700;
	line-height: 64px;
	position: relative;
	color: white;
	margin-left: -10px;
	position: relative;
	background-color: #00a4ff;
	text-indent: 45px;
	cursor: default;
}

header li.dropMobile:before {
	content: none;
}

.widthShort {
	display: none;
}



.dropMenu.unitMenu {
	background-color: #eda928;
	text-indent: 127px;
	border-radius: 0px 25px 0px 0px;
	z-index: 111;
	width: 40%;
	vertical-align: top;
	height: 64px;
	overflow: hidden;
}


.dropMenu.sectionMenu {
	/*	background-color: #465782;*/
	text-indent: 29px;
	overflow: hidden;
	z-index: 1;
	border-radius: 0px 25px 0px 0px;
	width: 60%;
}

@media(min-width:900px) {
	.widthhidden {
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.wdshidden {
	overflow: hidden;
	text-overflow: ellipsis;
}

.menu_center {
	width: 93%;
	height: 100%;
	background-color: #ed7921;
	border-radius: 0 25px 0 0;
	z-index: 11111;
	position: relative;
}

.homeButtonBackground {
	width: 101px;
	height: 64px;
	background: #64936a;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 111111;

}

.homeButton {
	position: absolute;
	top: 10px;
	left: 27px;
	width: 45px;
	height: 40px;
	margin: 0;
	/* background: url(../images/home.png); */
	/* background-size: cover; */
}



.blank {
	height: 180px;
}


.leftArrow {
	/* background: url(../images/left_arrow.png); */
	/* background-size: cover; */
	width: 24px;
	height: 34px;
}

.rightArrow {
	/* background: url(../images/right_arrow.png); */
	/* background-size: cover; */
	width: 24px;
	height: 34px;
}

/* 중간메뉴 */

#menuBottom {
	background: #e5f4f9;
	width: 100%;
	height: 64px;
	margin-top: 64px;
}

.Topcenter {
	/* width: 80%; */
	width: calc(560px + 70px + 20px);
	max-width: 1500px;
	margin: 0 auto;
	padding-top: 5px
}

.Topcenter > div {
	display: inline-block;
	/*	border:1px solid pink;*/
}

.playerBar {
	/* width: 65%; */
	width: 330px;
	text-align: center;
	margin-right: 70px;
}

.playerBar .playerBarLabel {
	display: inline-block;
	width: 110px;
	font-size: 20px;
	font-weight: 600;
	color: white;
	background-color: #383d4c;
	border: 2px solid #383d4c;
	border-radius: 14px;
}

.playerBar > input {
	display: inline-block;
	width: 30px;
	height: 32px;

}

.playerBar .startBtn {
	/* margin-left: 30%; */
	/* background: url(../images/play_before.png); */
	/* background-size: cover; */
}

.playerBar .prevBtn {
	/* background: url(../images/before_fast.png); */
	/* background-size: cover; */
}

.playerBar .playBtn {
	/* background: url(../images/play.png); */
	/* background-size: cover; */
	display: inline-block;
	width: 34px;
	height: 36px;
}

.playerBar .pauseBtn {
	/* background: url(../images/play.png); */
	/* background-size: cover; */
	display: none;
	width: 34px;
	height: 36px;
}

.playerBar .nextBtn {
	/* background: url(../images/next_fast.png); */
	/* background-size: cover; */
}

.playerBar .endBtn {
	/* background: url(../images/play_next.png); */
	/* background-size: cover; */
}

.speedWrap {
	/* width: 13%; */
	/* width: calc(13% + 80px); */
	/* max-width: 230px; */
	width: 230px;
	height: 33px;
	position: relative;
	top: 7px;
}

.speedBarLabel {
	position: absolute;
	top: 3px;
	width: 70px;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	color: #383d4c;
	border: 2px solid #383d4c;
	border-radius: 14px;
}

.speedBar {
	position: absolute;
	/* width: 100%; */
	/* width: calc(100% - 80px); */
	width: 150px;
	max-width: 150px;
	height: 38px;
	background: #465782;
	border-radius: 30px;
}

.speedBar > div {
	display: inline-block;
}

.speedBar .leftArrow {
	/* background: url(../images/left_arrow.png); */
	/* background-size: cover; */
	height: 38px;
	margin-left: 10px;
}

.speed {
	color: white;
	font-weight: 800;
	font-size: 25px;
	position: absolute;
	top: 1px;
	left: 50%;
	transform: translateX(-50%);
}

.speedBar .rightArrow {
	/* background: url(../images/right_arrow.png); */
	/* background-size: cover; */
	position: absolute;
	height: 38px;
	right: 10px;
}



/* 네비 */

.navWrap {
	position: fixed;
	width: 500px;
	height: 100vh;
	right: -500px;
	z-index: 11111111;
	display: none;
	/* IE 버그 발생 */
	/* border-radius: 30px 0 0 0; */
	box-shadow: 20px 20px 20px 20px;
	-webkit-overflow-scrolling: touch;
	padding-bottom: 300px;
}

.btnLnbBackground {
	padding: 0px;
	position: absolute;
	top: 0;
	right: 0;
	height: 64px;
	width: 200px;
	background: #8a4d01;
	font-size: 23px;
	color: white;
	text-indent: 53px;
	line-height: 62px;
}

#lnb .btnLnbBackground {
	position: static;
	text-indent: 70px;
	width: 100%;
}

.btnLnbBackground:before {
	content: '';
	position: absolute;
	padding: 0px;
	/*	z-index: 11111;*/
	right: 30px;
	top: 17px;
	height: 30px;
	width: 32px;
	/* background: url(../images/shortcut.png); */
	/* background-size: cover; */
}

.btnLnbBackground .lnbOn {
	height: 20px;
	width: 24px;
	/* background: url(../images/shortcut.png); */
	/* background-size: cover; */
}

.btnLnb {
	position: absolute;
	padding: 0px;
	top: 17px;
	right: 26px;
	height: 30px;
	width: 32px;
}

#lnb > ul > .btnLnb {
	/* background: url(../images/shortcut.png); */
	/* background-size: cover; */
}

#lnb > ul > li {
	padding: 0px;
	display: list-item;
}

#lnb {
	position: absolute;
	display: block;
	/* right: -390px; */
	right: 0px;
	top: 0px;
	width: 500px;
	height: 95vh;
	/* background: #f2f2f2; */
	background: #8a4d01;
	z-index: 1111111;
	overflow: auto;
	/*	font-size: 29px;*/
}


#lnb > ul {
	list-style: none;
	width: 100%;
}


#lnb > ul > li > div {
	padding: 24px 0;
	font-weight: 600;
	display: inline-block;
	vertical-align: middle;
	font-size: 22px;
	cursor: pointer;
}

#lnb > ul > li.nav_blue {
	background-color: #054e91;
}

#lnb > ul > li > div > a > p {
	width: auto;
}


.liCircleBullet {
	background: url(../images/iconCircle.png) no-repeat;
	background-position: center;
	width: 9px;
	height: 9px;
	margin-left: 11px;
	padding: 15px 10px;
	display: inline-block;
	vertical-align: middle;
}

.lnbClose {
	position: relative;
	left: 210px;
	background-position: center;
	background-color: red;
	width: 10px;
	height: 10px;
	padding: 15px 10px;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

.shortcut:before {
	content: '';
	/* background: url(../images/shortcut.png); */
	/* background-size: cover; */
	height: 33px;
}



.navgreen {
	background-color: #8a4d01;
	display: inline-block;
	width: 100%;
	color: white;
	text-indent: 15px;
	padding: 10px 0;
	font-size: 15px;
	position: relative;
}

.onRed.navgreen {
	background-color: #eda928;
	color: white;

}

.dicbtn.navgreen {
	background: #3d3d3d
}


.onRed > div {
	position: relative;
}

.onRed.navgreen:before {
	content: none;
}

.onNavy {
	color: #4464b7;
}


.navBtn_3 .navgreen:after {

	opacity: 0;
}

.navarrow {
	position: relative;
}

.navarrow:before {
	content: '';
	background: url(../images/rigntarrow.png);
	background-size: cover;
	width: 18px;
	height: 18px;
	position: absolute;
	left: -23px;
	top: 3px;
}



.arrow_float {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	float: left;
	width: 6%;
	cursor: pointer;
	margin: 0 30px;
}

.pageArrow {
	width: 50px;
	height: 50px;
	margin: 0 auto;
	opacity: 0.65;
}


.whiteNav {
	background-color: white;
	padding: 12px 0;
	display: none;
}

.whiteNav li {
	margin-left: 31px;
	font-weight: 200;
	font-size: 20px;
	padding: 8px 0;
	display: block;
}


.whiteNav li ul li a {
	color: #b3b3b3;
}


.dropDown {
	background-color: #f7fafc;
	width: 100%;
	position: absolute;
	z-index: 111;
	border: #979ba6 0px solid;
	margin-left: 0px;
	border-radius: 0px 0 15px 15px;
	/*	box-shadow: 4px 0px 21px -3px #888;*/
	display: none;
	top: 64px;
	/* 11.16 */
}

.dropDown li {
	display: block;
	color: #6f6f6f;
	font-size: 23px;
	margin-left: 0px;

}

.dropDown2 {
	margin-top: -2px;
	width: 97%;
}


/* article */

.content {
	width: 80%;
	margin: 0 auto;
	/*padding: 156px 0px 0px;*/
	padding: 0;
}

.text_main_left {
	position: relative;
	display: inline-block;
	z-index: 111;
}

.maintext {
	display: inline-block;
	background: #eeefef;
	border-radius: 10px;
	padding: 4px 10px;
	font-size: 32px;
	text-indent: 30px;

}

.beforeMain {
	background: #465782;
	display: inline-block;
	width: 50px;
	color: white;
	padding: 1px 51px 0px 16px;
	border-radius: 30px;
	font-size: 25px;

}

.mode .beforeMain {
	padding: 1px 15px 0px 16px;
	border-radius: 30px 18px 18px 30px;
	width: 100px;
}

.subtitleBox3 .mode .maintext {
	margin-left: -16px;
	padding-left: 25px;

}

.num {
	background: white;
	display: inline-block;
	border: 4px solid #465782;
	width: 38px;
	height: 38px;
	text-align: center;
	line-height: 37px;
	color: black;
	border-radius: 50%;
	font-size: 27px;
	margin-left: -40px;
	margin-right: -34px;
	position: relative;
	top: 0px;
}

.titleBox.maintext {
	/*height: 40px;*/
	border-radius: 0px;
	position: relative;
	font-size: 25px;
	/*text-indent: 20px;*/
	text-indent: 0px;
	padding-left: 30px;

}

.subtitleBox4 .text_main_left {
	/* width: 20px; */
	width: calc(100% - 27px);

}

.subtitleBox4 .beforeMain {
	width: 37px;
	padding: 1px 5px 3px 13px;
	position: absolute;
	font-size: 18px;
	top: 0px;
	z-index: 111111;
}

.subtitleBox4 .longnum .beforeMain {
	width: 49px;

}

.subtitleBox4 .longnum .maintext {
	left: 38px;

}

.subtitleBox4 .maintext {
	position: relative;
	padding: 3px 10px;
	font-size: 25px;
	z-index: 111;
	text-indent: 5px;
	left: 27px;
	margin-left: 20px;
	/*width: 100%;*/
}

.subtitleBox3 .maintext {
	/*margin-left: -34px;*/
	padding: 4px 11px 9px;
	/*height: 50px*/
	padding-left: 40px;
	text-indent: 0px;
}

.titleBar {
	display: inline-block;
	width: 18px;
	/*height: 40px;*/
	height: 36px;
	background: #465782;
	position: absolute;
	top: 0;
	left: 0;
	padding: 4px 0px;
}

.textWrap {
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 600;
	font-size: 25px;
}

.subtitleBox2 {
	/*text-indent: 25px;*/
	text-indent: 0px;
	padding-left: 25px;
	line-height: 45px;
}

.subtitleBox {
	position: relative;
	font-size: 28px;
	text-indent: 0px;
	padding-left: 40px;
}

.subtitleBox .number {
	display: inline-block;
	width: 28px;
	height: 28px;
	background: #465782;
	color: white;
	position: absolute;
	top: 7px;
	left: 0;
	text-indent: 0;
	font-size: 28px;
	font-weight: 600;
	text-align: center;
	line-height: 28px;
	padding-right: 1px;

}

.subtitleBox .number.two {
	width: 34px;
	letter-spacing: -3px;
	text-indent: -6px;
}

.subtitleBox.three .number {
	width: 57px;
	letter-spacing: -3px;
	text-indent: -6px;
}

.subtitleBox.three {
	padding-left: 65px;
}


/* 속성 */

.tal {
	text-align: left;
}


h2 {

	font-weight: 800;
	font-size: 19px;
	margin-top: 40px;
}

table {
	width: 100%;
	/*	border: 1px solid #685252;*/
	font-size: 30px;
	border-bottom: 5px solid #0066B0;
}

tr {
	border-bottom: 1px solid #d9cfcf
}

th {
	background-color: #0066B0;
	font-size: 30px;
	color: white;
	border-right: 1px solid #F2F2F2;
	padding: 8px 0;
}

th:last-child {

	border-right: 0;
}

td {
	border-right: 1px solid #F2F2F2;
	font-size: 30px;
	padding: 4px 0;
	background-color: #ffffff;
}

td:last-child {
	border-right: 0;
}

td.white {
	background-color: #F2F2F2;
	color: #404040;
}

input {
	background-color: transparent;
	border: 0px;
	font-size: 30px;
	height: 100%;
	width: 100%;
	text-indent: 11px;
}


.poa {
	position: absolute;
}

/* 코드 */
.m4 {
	margin-left: 25px;
}

.m8 {
	margin-left: 50px;
}

.m12 {
	margin-left: 75px;
}

.codeText {
	text-align: left;
	margin: auto auto auto 2vw;
	padding: 1% 0;
	height: 100%;
}

.codeHeader {
	max-width: 97%;
	margin: 0 auto;
	height: 10%;

	padding: 1%;

	background-color: #456782;
	color: #FFFFFF;
	border-radius: 20px;
	/*20190905*/
}

.codeHeader.flex {
	display: flex;
	flex-direction: row;
}

.codeHeader.flex > div {
	flex-grow: 1;
}

.codeBody {
	/* width: 100%; */
	height: 70%;

	margin: 1% 0;

	display: flex;
	flex-direction: row;
}

.codeBody > div.c3 {
	/* padding: 5% 0; */
	padding: 2% 0;
}

.codeBody > div.c3:nth-child(2n) {
	flex-grow: 1;
}

.codeBody > div.c3:nth-child(2n+1) {
	flex-grow: 2;
}

.codeBody > div.c4 {
	/*20190905*/
	max-width: 100%;
	/* padding: 5% 0; */
	/*	padding: 2% 0; */
	flex-grow: 1;
	margin-bottom: -10px;
}

.codeBody > p {
	margin: 1% 0;
}

.codeBody .c7,
.codeFooter .c7 {
	flex-grow: 1;
}

.codeFooter {
	width: 100%;
	height: 30%;

	padding: 1%;

	border-top: 0.1em solid #000000;
}

.codeFooter.flex {
	display: flex;
	flex-direction: row;
}

.codeFooter.flex > div {
	flex-grow: 1;
}

.circle {
	position: relative;
}

.circle:before {
	content: '';
	height: 8px;
	width: 8px;
	background: #74baf1;
	position: absolute;
	top: 14px;
	left: 3px;
	border-radius: 50%;
}

/*예 버튼*/
.circleEX {
	border-radius: 50%;
	background: black;
	color: white;
	font-size: 20px;
	padding: 3px 5px 2px 5px;
	margin-left: 50px;
	margin-right: -39px;
}

/* 글자 박스 */
.Bbox_wrap {
	display: inline-block;
	width: 230px;
	position: relative;
	height: 45px;
	margin-bottom: 10px;
}

.text_Bbox {
	width: 50px;
	height: 50px;
	border: 1px dotted black;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 10px;
}


/* page4_07 테이블 처리 */
.cell {
	border-top: 2px solid black;

	display: table-cell;
}

.col1 {
	text-align: center;
	vertical-align: middle;
	border-right: 2px solid black;
	border-left: 2px solid black;
	background-color: #456782;
	color: #FFFFFF;
	width: 30%;
	font-weight: bolder;
	word-break: break-all;
}

.col2 {
	width: 65%;
	font-weight: bolder;
	word-break: break-all;
	border-right: 2px solid black;
}


/*mediaQuery*/

@media (max-width:3200px) {
	.dropMenu.unitMenu {
		width: 50%;
	}

	.dropMenu.sectionMenu {
		width: 50%;
	}

	.container {
		width: 1500px;
	}
}

@media (min-width:1440px) {
	.Topcenter {
		width: calc(560px + 170px + 20px);
	}

	.playerBar {
		margin-right: 170px;
	}
}

@media (max-width:1500px) {
	.container {
		width: 100%;
	}
}


@media (max-width:1440px) {

	.dropMenu.unitMenu,
	.dropMenu.sectionMenu {
		font-size: 21px;
		text-overflow: ellipsis;
		white-space: nowrap;
		word-wrap: normal;
	}


	.dropDown1 {
		text-overflow: ellipsis;
		overflow: visible;
	}

	.dropDown li {
		display: block;
		font-size: 21px;
		text-overflow: ellipsis;
	}

	.btnLnb {
		right: 26px;
	}

	.Topcenter {
		width: calc(560px + 120px + 20px);
	}

	.playerBar {
		margin-right: 120px;
	}
}

@media (max-width:1300px) {
	.homeButtonBackground {
		width: 77px;
	}

	.homeButton {
		top: 12px;
		left: 18px;
		width: 38px;
		height: 35px;
	}

	.dropMenu.unitMenu {
		text-indent: 96px;
		padding-right: 8%;
		width: 44%;
	}

	.dropMenu.sectionMenu {
		padding-right: 8%;
		width: 40%;
	}

	.btnLnb {
		right: 21px;
	}

	.Topcenter {
		width: calc(560px + 70px + 20px);
	}

	.playerBar {
		margin-right: 70px;
	}

	.text {
		text-align: left;
	}
}

@media (max-width:1020px) {

	/*
	.container {
		width: 100%;
	}
*/
	.imgswrap > .sampleContainer {
		border: 3px;
	}
}

@media (max-width:900px) {
	.widthLong {
		display: none;
	}

	.widthShort {
		display: inline-block;
	}

	.downarrow {
		right: 22px;
	}

	.dropMenu.unitMenu {
		text-indent: 51px;
		padding-right: 12%;
		width: 20%;
	}

	.dropMenu.sectionMenu {
		width: 59%;
	}

	.dropDown li {
		font-size: 20px;
		text-indent: 102px;
	}

	.btnLnb {
		right: 10px;
	}

	.btnLnbBackground:before {
		right: 11px;
		height: 25px;
		width: 27px;
		top: 18px;
	}

	.speedBar .leftArrow {
		width: 20px;
		height: 31px;
		margin-top: -1px;
		margin-left: 4px;
	}

	.speedBar .rightArrow {
		width: 20px;
		height: 31px;
		right: 3px;
		top: 3px;

	}

	.speed {
		top: 0;
	}

	.Topcenter {
		width: calc(560px + 40px + 20px);
	}

	.playerBar {
		margin-right: 40px;
	}
}

@media (min-width:770px) {
	.smallsect {
		width: 100%;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.arrowBox {
		display: inline-block;
		text-indent: 0;

	}
}

@media (max-width:770px) {

	.dropMenu.unitMenu {
		display: none;
	}

	.dropMenu.sectionMenu {
		margin-left: 77px;
		width: 80%;
		padding-right: 0;
		text-indent: 10px;
		z-index: 1;
	}

	.dropDown li {
		text-overflow: ellipsis;
	}

	.btnLnbBackground {
		width: 71px;
		z-index: 11112;
	}

	.btnLnb {
		right: 18px;
	}

	.Topcenter {
		width: 520px;
		margin: auto;
	}

	.playerBar {
		margin-right: 0px;
	}

	.speedWrap {
		width: 170px;
	}

	.speedBar {
		width: 90px;
	}

	.arrowBox {
		text-indent: 0;
		right: 10px;
	}

	.smallsect {
		width: 85%;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap
	}
}


@media (max-width:700px) {
	.orderbox {
		width: 93%;
	}

	.imageContainer {
		width: 100%;
	}

	.imageContainer img {
		width: 90%;
	}
}



@media (max-width:600px) {}

@media(max-width:580px) {
	.smallsect {
		width: 65%;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.arrowBox {
		text-indent: 0;
		right: 50px;
	}
}

@media(max-width:520px) {
	.smallsect {
		width: 60%;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.arrowBox {
		text-indent: 0;
		right: 50px;
	}


}

@media(max-width:460px) {
	.smallsect {
		width: 55%;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.arrowBox {
		text-indent: 0;
		right: 60px;
	}
}

@media(max-width:400px) {
	.smallsect {
		width: 50%;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.arrowBox {
		text-indent: 0;
		right: 70px;
	}
}

@media(max-width:523px) {
	.playerBar {
		width: 60vw;
		min-width: 240px;
	}

	.playerBar .playerBarLabel {
		width: 45px;
	}

	.speedBarLabel {
		width: 45px;
	}
}

.navgreen {
	height: 30px;
}

@media(max-width:500px) {

	.navgreen > div {
		height: 30px;
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap
	}

	.whiteNav2 {
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}

	.whiteNav2 > p {
		text-overflow: ellipsis;
		overflow: hidden;
		white-space: nowrap;
	}

	#lnb::-webkit-scrollbar {
		display: none;
	}

	#lnb {
		overflow: scroll;
		-ms-overflow-style: none;
	}
}

@media(max-width:429px) {
	body {
		-ms-overflow-style: none;
	}

	body::-webkit-scrollbar {
		display: none;
	}

	.playerBar {
		width: 50vw;
		min-width: 210px;
	}

	.playerBar .playerBarLabel {
		width: 45px;
	}

	.speedBarLabel {
		width: 45px;
	}

	.playerBar > input {
		width: 25px;
		height: 26px;
	}

	.playerBar > .playBtn {
		width: 28px;
		height: 28px;
	}

	.playerBar > .pauseBtn {
		width: 28px;
		height: 28px;
	}

	.speedWrap {
		width: 140px;
	}

	.speedBar .leftArrow {
		margin-top: 3px;
	}

	.Topcenter {
		width: 370px;
		margin: 0 auto;
	}

}


@media (max-width:390px) {
	header li.dropMenu {
		font-size: 17px;
	}


}
